body {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	background-image: url("http://www.timberwolfcorp.com/csstest/bg_grey_stripe.gif");

}

td {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	vertical-align: top;

}

th {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;

}

.bodystyle {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
}

a {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;

}

a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;

}

a:hover {
	color: #CC3300;
	text-decoration: underline;
	font-weight: normal;

}

a:active {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;

}

a.breadcrumbtrail {
	font-size: 11pt;
	color: #999999;
	text-decoration: none;
	font-weight: bold;

}

a.breadcrumbtrail:visited {
	font-size: 11pt;
	color: #999999;
	text-decoration: none;
	font-weight: bold;

}

a.breadcrumbtrail:hover {
	font-size: 11pt;
	color: #CC3300;
	text-decoration: underline;
	font-weight: bold;

}

a.breadcrumbtrail:active {
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;

}
.speclabels {
	color: #999999;
}
.productheader {
	font-size: 11pt;
	font-weight: bold;
	color: #CC3300;
}
.navlocalcontainer {
	background-color: #CC3300;
}
.videocontainer {
	background-color: #CECECE;
}
.imagecontainer {
	background-color: #EBEBEB;
}
.specattribute {
	color: #999999;
	text-align: right;
	vertical-align: top;
	width: 33%;


}
.request {
	font-size: 10pt;
	color: #CC3300;
}
h3 {
	font-size: 14pt;
	line-height: normal;
	display: inline;


}
.specvalue {
}